package com.brilliance.isc.model.bnk;


import com.brilliance.isc.model.BaseEntity;

public class BnkQueryConditionInfo extends BaseEntity {

    private String fqhhao;

    private String lianhh;

    private String zhuant;

    private String jigulb;

    private String ssrhdm;

    public String getFqhhao() {
        return fqhhao;
    }

    public void setFqhhao(String fqhhao) {
        this.fqhhao = fqhhao;
    }

    public String getLianhh() {
        return lianhh;
    }

    public void setLianhh(String lianhh) {
        this.lianhh = lianhh;
    }

    public String getZhuant() {
        return zhuant;
    }

    public void setZhuant(String zhuant) {
        this.zhuant = zhuant;
    }

    public String getJigulb() {
        return jigulb;
    }

    public void setJigulb(String jigulb) {
        this.jigulb = jigulb;
    }

    public String getSsrhdm() {
        return ssrhdm;
    }

    public void setSsrhdm(String ssrhdm) {
        this.ssrhdm = ssrhdm;
    }

}
